lines
{
  count=576
  line0
  {
    u_racingline=0.452787
    u_overtake=0.500000
    flags=0
    velocity=54.491898
  }
  line1
  {
    u_racingline=0.452158
    u_overtake=0.500000
    flags=0
    velocity=55.456779
  }
  line2
  {
    u_racingline=0.433369
    u_overtake=0.500000
    flags=0
    velocity=56.400276
  }
  line3
  {
    u_racingline=0.401870
    u_overtake=0.500000
    flags=0
    velocity=56.410267
  }
  line4
  {
    u_racingline=0.376560
    u_overtake=0.500000
    flags=0
    velocity=54.946075
  }
  line5
  {
    u_racingline=0.376683
    u_overtake=0.500000
    flags=0
    velocity=51.737637
  }
  line6
  {
    u_racingline=0.392884
    u_overtake=0.500000
    flags=0
    velocity=49.106514
  }
  line7
  {
    u_racingline=0.409542
    u_overtake=0.500000
    flags=0
    velocity=46.311916
  }
  line8
  {
    u_racingline=0.417567
    u_overtake=0.500000
    flags=0
    velocity=43.386246
  }
  line9
  {
    u_racingline=0.413053
    u_overtake=0.500000
    flags=0
    velocity=41.516788
  }
  line10
  {
    u_racingline=0.408207
    u_overtake=0.500000
    flags=0
    velocity=41.010361
  }
  line11
  {
    u_racingline=0.402632
    u_overtake=0.500000
    flags=0
    velocity=39.988449
  }
  line12
  {
    u_racingline=0.396783
    u_overtake=0.500000
    flags=0
    velocity=38.883690
  }
  line13
  {
    u_racingline=0.390935
    u_overtake=0.500000
    flags=0
    velocity=37.735821
  }
  line14
  {
    u_racingline=0.388650
    u_overtake=0.500000
    flags=0
    velocity=37.109875
  }
  line15
  {
    u_racingline=0.390642
    u_overtake=0.500000
    flags=0
    velocity=36.830673
  }
  line16
  {
    u_racingline=0.391962
    u_overtake=0.500000
    flags=0
    velocity=35.770374
  }
  line17
  {
    u_racingline=0.388542
    u_overtake=0.500000
    flags=0
    velocity=34.314503
  }
  line18
  {
    u_racingline=0.390893
    u_overtake=0.500000
    flags=0
    velocity=32.830040
  }
  line19
  {
    u_racingline=0.403702
    u_overtake=0.500000
    flags=0
    velocity=31.444668
  }
  line20
  {
    u_racingline=0.419195
    u_overtake=0.500000
    flags=0
    velocity=30.378719
  }
  line21
  {
    u_racingline=0.422980
    u_overtake=0.500000
    flags=0
    velocity=29.439205
  }
  line22
  {
    u_racingline=0.419692
    u_overtake=0.500000
    flags=0
    velocity=28.503477
  }
  line23
  {
    u_racingline=0.415570
    u_overtake=0.500000
    flags=0
    velocity=27.544083
  }
  line24
  {
    u_racingline=0.398390
    u_overtake=0.500000
    flags=0
    velocity=26.613731
  }
  line25
  {
    u_racingline=0.353497
    u_overtake=0.500000
    flags=0
    velocity=25.715548
  }
  line26
  {
    u_racingline=0.271288
    u_overtake=0.500000
    flags=0
    velocity=24.756037
  }
  line27
  {
    u_racingline=0.169058
    u_overtake=0.500000
    flags=0
    velocity=23.657969
  }
  line28
  {
    u_racingline=0.062683
    u_overtake=0.500000
    flags=0
    velocity=22.534424
  }
  line29
  {
    u_racingline=0.805121
    u_overtake=0.500000
    flags=0
    velocity=13.102022
  }
  line30
  {
    u_racingline=0.723071
    u_overtake=0.500000
    flags=0
    velocity=22.354446
  }
  line31
  {
    u_racingline=0.683845
    u_overtake=0.500000
    flags=0
    velocity=23.365555
  }
  line32
  {
    u_racingline=0.632193
    u_overtake=0.500000
    flags=0
    velocity=24.386726
  }
  line33
  {
    u_racingline=0.593784
    u_overtake=0.500000
    flags=0
    velocity=25.325539
  }
  line34
  {
    u_racingline=0.570868
    u_overtake=0.500000
    flags=0
    velocity=26.165583
  }
  line35
  {
    u_racingline=0.544879
    u_overtake=0.500000
    flags=0
    velocity=26.854752
  }
  line36
  {
    u_racingline=0.525155
    u_overtake=0.500000
    flags=0
    velocity=27.165249
  }
  line37
  {
    u_racingline=0.518832
    u_overtake=0.500000
    flags=0
    velocity=27.323263
  }
  line38
  {
    u_racingline=0.522879
    u_overtake=0.500000
    flags=0
    velocity=27.399857
  }
  line39
  {
    u_racingline=0.535223
    u_overtake=0.500000
    flags=0
    velocity=27.428148
  }
  line40
  {
    u_racingline=0.550356
    u_overtake=0.500000
    flags=0
    velocity=27.471611
  }
  line41
  {
    u_racingline=0.558712
    u_overtake=0.500000
    flags=0
    velocity=27.515383
  }
  line42
  {
    u_racingline=0.574369
    u_overtake=0.500000
    flags=0
    velocity=27.310106
  }
  line43
  {
    u_racingline=0.594749
    u_overtake=0.500000
    flags=0
    velocity=26.331221
  }
  line44
  {
    u_racingline=0.615252
    u_overtake=0.500000
    flags=0
    velocity=25.110563
  }
  line45
  {
    u_racingline=0.627730
    u_overtake=0.500000
    flags=0
    velocity=23.885345
  }
  line46
  {
    u_racingline=0.643047
    u_overtake=0.500000
    flags=0
    velocity=22.628618
  }
  line47
  {
    u_racingline=0.661218
    u_overtake=0.500000
    flags=0
    velocity=21.460522
  }
  line48
  {
    u_racingline=0.683163
    u_overtake=0.500000
    flags=0
    velocity=20.440342
  }
  line49
  {
    u_racingline=0.683243
    u_overtake=0.500000
    flags=0
    velocity=19.537209
  }
  line50
  {
    u_racingline=0.684300
    u_overtake=0.500000
    flags=0
    velocity=18.667719
  }
  line51
  {
    u_racingline=0.685896
    u_overtake=0.500000
    flags=0
    velocity=17.823126
  }
  line52
  {
    u_racingline=0.691256
    u_overtake=0.500000
    flags=0
    velocity=17.012938
  }
  line53
  {
    u_racingline=0.694544
    u_overtake=0.500000
    flags=0
    velocity=16.332363
  }
  line54
  {
    u_racingline=0.684797
    u_overtake=0.500000
    flags=0
    velocity=15.857667
  }
  line55
  {
    u_racingline=0.683969
    u_overtake=0.500000
    flags=0
    velocity=15.518103
  }
  line56
  {
    u_racingline=0.682030
    u_overtake=0.500000
    flags=0
    velocity=16.170750
  }
  line57
  {
    u_racingline=0.680041
    u_overtake=0.500000
    flags=0
    velocity=16.835798
  }
  line58
  {
    u_racingline=0.658144
    u_overtake=0.500000
    flags=0
    velocity=17.780146
  }
  line59
  {
    u_racingline=0.623035
    u_overtake=0.500000
    flags=0
    velocity=18.691603
  }
  line60
  {
    u_racingline=0.594597
    u_overtake=0.500000
    flags=0
    velocity=19.535181
  }
  line61
  {
    u_racingline=0.574004
    u_overtake=0.500000
    flags=0
    velocity=20.300537
  }
  line62
  {
    u_racingline=0.560752
    u_overtake=0.500000
    flags=0
    velocity=21.003622
  }
  line63
  {
    u_racingline=0.549796
    u_overtake=0.500000
    flags=0
    velocity=21.658966
  }
  line64
  {
    u_racingline=0.553530
    u_overtake=0.500000
    flags=0
    velocity=22.105522
  }
  line65
  {
    u_racingline=0.560565
    u_overtake=0.500000
    flags=0
    velocity=22.550615
  }
  line66
  {
    u_racingline=0.566589
    u_overtake=0.500000
    flags=0
    velocity=23.506132
  }
  line67
  {
    u_racingline=0.564797
    u_overtake=0.500000
    flags=0
    velocity=24.431843
  }
  line68
  {
    u_racingline=0.556012
    u_overtake=0.500000
    flags=0
    velocity=25.287872
  }
  line69
  {
    u_racingline=0.556497
    u_overtake=0.500000
    flags=0
    velocity=26.070042
  }
  line70
  {
    u_racingline=0.551005
    u_overtake=0.500000
    flags=0
    velocity=26.615454
  }
  line71
  {
    u_racingline=0.543040
    u_overtake=0.500000
    flags=0
    velocity=27.102291
  }
  line72
  {
    u_racingline=0.536128
    u_overtake=0.500000
    flags=0
    velocity=27.521412
  }
  line73
  {
    u_racingline=0.525993
    u_overtake=0.500000
    flags=0
    velocity=27.732702
  }
  line74
  {
    u_racingline=0.514011
    u_overtake=0.500000
    flags=0
    velocity=25.148008
  }
  line75
  {
    u_racingline=0.545284
    u_overtake=0.500000
    flags=0
    velocity=20.476107
  }
  line76
  {
    u_racingline=0.618560
    u_overtake=0.500000
    flags=0
    velocity=15.713855
  }
  line77
  {
    u_racingline=0.658888
    u_overtake=0.500000
    flags=0
    velocity=11.989141
  }
  line78
  {
    u_racingline=0.661907
    u_overtake=0.500000
    flags=0
    velocity=11.565666
  }
  line79
  {
    u_racingline=0.658026
    u_overtake=0.500000
    flags=0
    velocity=11.820723
  }
  line80
  {
    u_racingline=0.644197
    u_overtake=0.500000
    flags=0
    velocity=13.285014
  }
  line81
  {
    u_racingline=0.636344
    u_overtake=0.500000
    flags=0
    velocity=15.091156
  }
  line82
  {
    u_racingline=0.620617
    u_overtake=0.500000
    flags=0
    velocity=16.438583
  }
  line83
  {
    u_racingline=0.598706
    u_overtake=0.500000
    flags=0
    velocity=16.899189
  }
  line84
  {
    u_racingline=0.571216
    u_overtake=0.500000
    flags=0
    velocity=17.073092
  }
  line85
  {
    u_racingline=0.536740
    u_overtake=0.500000
    flags=0
    velocity=17.221180
  }
  line86
  {
    u_racingline=0.506619
    u_overtake=0.500000
    flags=0
    velocity=17.272282
  }
  line87
  {
    u_racingline=0.459120
    u_overtake=0.500000
    flags=0
    velocity=17.280197
  }
  line88
  {
    u_racingline=0.416449
    u_overtake=0.500000
    flags=0
    velocity=17.247959
  }
  line89
  {
    u_racingline=0.377548
    u_overtake=0.500000
    flags=0
    velocity=17.142355
  }
  line90
  {
    u_racingline=0.345386
    u_overtake=0.500000
    flags=0
    velocity=17.075155
  }
  line91
  {
    u_racingline=0.304780
    u_overtake=0.500000
    flags=0
    velocity=17.088030
  }
  line92
  {
    u_racingline=0.272130
    u_overtake=0.500000
    flags=0
    velocity=17.270678
  }
  line93
  {
    u_racingline=0.252684
    u_overtake=0.500000
    flags=0
    velocity=17.837627
  }
  line94
  {
    u_racingline=0.250246
    u_overtake=0.500000
    flags=0
    velocity=18.805992
  }
  line95
  {
    u_racingline=0.257685
    u_overtake=0.500000
    flags=0
    velocity=19.894310
  }
  line96
  {
    u_racingline=0.267463
    u_overtake=0.500000
    flags=0
    velocity=21.314722
  }
  line97
  {
    u_racingline=0.271826
    u_overtake=0.500000
    flags=0
    velocity=22.795090
  }
  line98
  {
    u_racingline=0.290192
    u_overtake=0.500000
    flags=0
    velocity=24.268801
  }
  line99
  {
    u_racingline=0.310671
    u_overtake=0.500000
    flags=0
    velocity=25.724522
  }
  line100
  {
    u_racingline=0.338148
    u_overtake=0.500000
    flags=0
    velocity=27.041616
  }
  line101
  {
    u_racingline=0.362430
    u_overtake=0.500000
    flags=0
    velocity=28.171740
  }
  line102
  {
    u_racingline=0.384685
    u_overtake=0.500000
    flags=0
    velocity=29.105949
  }
  line103
  {
    u_racingline=0.410351
    u_overtake=0.500000
    flags=0
    velocity=29.884609
  }
  line104
  {
    u_racingline=0.431750
    u_overtake=0.500000
    flags=0
    velocity=30.132137
  }
  line105
  {
    u_racingline=0.451932
    u_overtake=0.500000
    flags=0
    velocity=30.273617
  }
  line106
  {
    u_racingline=0.471083
    u_overtake=0.500000
    flags=0
    velocity=30.320087
  }
  line107
  {
    u_racingline=0.487241
    u_overtake=0.500000
    flags=0
    velocity=30.206865
  }
  line108
  {
    u_racingline=0.502992
    u_overtake=0.500000
    flags=0
    velocity=30.293728
  }
  line109
  {
    u_racingline=0.517105
    u_overtake=0.500000
    flags=0
    velocity=30.313040
  }
  line110
  {
    u_racingline=0.553374
    u_overtake=0.500000
    flags=0
    velocity=30.270079
  }
  line111
  {
    u_racingline=0.572286
    u_overtake=0.500000
    flags=0
    velocity=30.334499
  }
  line112
  {
    u_racingline=0.590352
    u_overtake=0.500000
    flags=0
    velocity=30.449429
  }
  line113
  {
    u_racingline=0.603421
    u_overtake=0.500000
    flags=0
    velocity=27.847294
  }
  line114
  {
    u_racingline=0.607109
    u_overtake=0.500000
    flags=0
    velocity=24.479761
  }
  line115
  {
    u_racingline=0.614957
    u_overtake=0.500000
    flags=0
    velocity=20.533873
  }
  line116
  {
    u_racingline=0.623246
    u_overtake=0.500000
    flags=0
    velocity=16.503321
  }
  line117
  {
    u_racingline=0.633853
    u_overtake=0.500000
    flags=0
    velocity=12.738191
  }
  line118
  {
    u_racingline=0.628535
    u_overtake=0.500000
    flags=0
    velocity=13.928047
  }
  line119
  {
    u_racingline=0.621054
    u_overtake=0.500000
    flags=0
    velocity=15.568082
  }
  line120
  {
    u_racingline=0.592754
    u_overtake=0.500000
    flags=0
    velocity=15.342990
  }
  line121
  {
    u_racingline=0.554422
    u_overtake=0.500000
    flags=0
    velocity=12.772316
  }
  line122
  {
    u_racingline=0.526971
    u_overtake=0.500000
    flags=0
    velocity=11.808085
  }
  line123
  {
    u_racingline=0.476773
    u_overtake=0.500000
    flags=0
    velocity=11.395191
  }
  line124
  {
    u_racingline=0.416357
    u_overtake=0.500000
    flags=0
    velocity=11.579784
  }
  line125
  {
    u_racingline=0.367031
    u_overtake=0.500000
    flags=0
    velocity=12.471854
  }
  line126
  {
    u_racingline=0.342514
    u_overtake=0.500000
    flags=0
    velocity=13.306172
  }
  line127
  {
    u_racingline=0.322701
    u_overtake=0.500000
    flags=0
    velocity=13.671919
  }
  line128
  {
    u_racingline=0.304346
    u_overtake=0.500000
    flags=0
    velocity=13.613770
  }
  line129
  {
    u_racingline=0.282023
    u_overtake=0.500000
    flags=0
    velocity=13.655781
  }
  line130
  {
    u_racingline=0.282212
    u_overtake=0.500000
    flags=0
    velocity=13.989519
  }
  line131
  {
    u_racingline=0.296408
    u_overtake=0.500000
    flags=0
    velocity=14.331895
  }
  line132
  {
    u_racingline=0.305394
    u_overtake=0.500000
    flags=0
    velocity=14.790094
  }
  line133
  {
    u_racingline=0.305416
    u_overtake=0.500000
    flags=0
    velocity=15.781714
  }
  line134
  {
    u_racingline=0.304163
    u_overtake=0.500000
    flags=0
    velocity=17.202736
  }
  line135
  {
    u_racingline=0.317190
    u_overtake=0.500000
    flags=0
    velocity=18.825258
  }
  line136
  {
    u_racingline=0.329916
    u_overtake=0.500000
    flags=0
    velocity=20.541718
  }
  line137
  {
    u_racingline=0.343074
    u_overtake=0.500000
    flags=0
    velocity=22.257250
  }
  line138
  {
    u_racingline=0.387329
    u_overtake=0.500000
    flags=0
    velocity=25.221849
  }
  line139
  {
    u_racingline=0.437864
    u_overtake=0.500000
    flags=0
    velocity=27.454758
  }
  line140
  {
    u_racingline=0.489338
    u_overtake=0.500000
    flags=0
    velocity=28.634512
  }
  line141
  {
    u_racingline=0.515810
    u_overtake=0.500000
    flags=0
    velocity=28.318174
  }
  line142
  {
    u_racingline=0.513302
    u_overtake=0.500000
    flags=0
    velocity=26.629169
  }
  line143
  {
    u_racingline=0.491291
    u_overtake=0.500000
    flags=0
    velocity=24.952162
  }
  line144
  {
    u_racingline=0.436873
    u_overtake=0.500000
    flags=0
    velocity=23.133396
  }
  line145
  {
    u_racingline=0.371149
    u_overtake=0.500000
    flags=0
    velocity=21.381325
  }
  line146
  {
    u_racingline=0.331270
    u_overtake=0.500000
    flags=0
    velocity=20.765421
  }
  line147
  {
    u_racingline=0.288320
    u_overtake=0.500000
    flags=0
    velocity=20.154165
  }
  line148
  {
    u_racingline=0.250717
    u_overtake=0.500000
    flags=0
    velocity=19.510242
  }
  line149
  {
    u_racingline=0.231854
    u_overtake=0.500000
    flags=0
    velocity=18.878935
  }
  line150
  {
    u_racingline=0.219411
    u_overtake=0.500000
    flags=0
    velocity=18.163984
  }
  line151
  {
    u_racingline=0.218775
    u_overtake=0.500000
    flags=0
    velocity=17.279840
  }
  line152
  {
    u_racingline=0.226362
    u_overtake=0.500000
    flags=0
    velocity=16.133270
  }
  line153
  {
    u_racingline=0.237992
    u_overtake=0.500000
    flags=0
    velocity=14.945807
  }
  line154
  {
    u_racingline=0.277129
    u_overtake=0.500000
    flags=0
    velocity=13.678430
  }
  line155
  {
    u_racingline=0.328835
    u_overtake=0.500000
    flags=0
    velocity=12.570599
  }
  line156
  {
    u_racingline=0.391551
    u_overtake=0.500000
    flags=0
    velocity=12.001822
  }
  line157
  {
    u_racingline=0.439572
    u_overtake=0.500000
    flags=0
    velocity=12.602134
  }
  line158
  {
    u_racingline=0.491038
    u_overtake=0.500000
    flags=0
    velocity=14.087531
  }
  line159
  {
    u_racingline=0.561974
    u_overtake=0.500000
    flags=0
    velocity=15.837254
  }
  line160
  {
    u_racingline=0.632262
    u_overtake=0.500000
    flags=0
    velocity=17.572699
  }
  line161
  {
    u_racingline=0.672955
    u_overtake=0.500000
    flags=0
    velocity=19.014217
  }
  line162
  {
    u_racingline=0.693375
    u_overtake=0.500000
    flags=0
    velocity=19.921124
  }
  line163
  {
    u_racingline=0.700760
    u_overtake=0.500000
    flags=0
    velocity=20.704987
  }
  line164
  {
    u_racingline=0.704948
    u_overtake=0.500000
    flags=0
    velocity=21.393641
  }
  line165
  {
    u_racingline=0.683732
    u_overtake=0.500000
    flags=0
    velocity=22.003645
  }
  line166
  {
    u_racingline=0.639499
    u_overtake=0.500000
    flags=0
    velocity=22.555805
  }
  line167
  {
    u_racingline=0.573009
    u_overtake=0.500000
    flags=0
    velocity=23.095009
  }
  line168
  {
    u_racingline=0.509158
    u_overtake=0.500000
    flags=0
    velocity=23.646284
  }
  line169
  {
    u_racingline=0.473433
    u_overtake=0.500000
    flags=0
    velocity=24.370569
  }
  line170
  {
    u_racingline=0.444117
    u_overtake=0.500000
    flags=0
    velocity=25.117239
  }
  line171
  {
    u_racingline=0.400847
    u_overtake=0.500000
    flags=0
    velocity=25.953886
  }
  line172
  {
    u_racingline=0.365357
    u_overtake=0.500000
    flags=0
    velocity=27.065153
  }
  line173
  {
    u_racingline=0.329318
    u_overtake=0.500000
    flags=0
    velocity=28.060940
  }
  line174
  {
    u_racingline=0.307778
    u_overtake=0.500000
    flags=0
    velocity=28.894743
  }
  line175
  {
    u_racingline=0.287504
    u_overtake=0.500000
    flags=0
    velocity=29.598789
  }
  line176
  {
    u_racingline=0.273452
    u_overtake=0.500000
    flags=0
    velocity=30.153763
  }
  line177
  {
    u_racingline=0.270617
    u_overtake=0.500000
    flags=0
    velocity=30.138514
  }
  line178
  {
    u_racingline=0.266225
    u_overtake=0.500000
    flags=0
    velocity=30.020576
  }
  line179
  {
    u_racingline=0.285786
    u_overtake=0.500000
    flags=0
    velocity=30.085382
  }
  line180
  {
    u_racingline=0.313097
    u_overtake=0.500000
    flags=0
    velocity=30.204058
  }
  line181
  {
    u_racingline=0.341324
    u_overtake=0.500000
    flags=0
    velocity=30.116304
  }
  line182
  {
    u_racingline=0.359219
    u_overtake=0.500000
    flags=0
    velocity=30.025223
  }
  line183
  {
    u_racingline=0.375237
    u_overtake=0.500000
    flags=0
    velocity=30.073452
  }
  line184
  {
    u_racingline=0.385140
    u_overtake=0.500000
    flags=0
    velocity=30.191071
  }
  line185
  {
    u_racingline=0.379396
    u_overtake=0.500000
    flags=0
    velocity=26.418344
  }
  line186
  {
    u_racingline=0.391307
    u_overtake=0.500000
    flags=0
    velocity=22.325603
  }
  line187
  {
    u_racingline=0.420324
    u_overtake=0.500000
    flags=0
    velocity=19.266491
  }
  line188
  {
    u_racingline=0.430159
    u_overtake=0.500000
    flags=0
    velocity=18.755789
  }
  line189
  {
    u_racingline=0.424449
    u_overtake=0.500000
    flags=0
    velocity=17.945478
  }
  line190
  {
    u_racingline=0.428107
    u_overtake=0.500000
    flags=0
    velocity=17.690422
  }
  line191
  {
    u_racingline=0.435529
    u_overtake=0.500000
    flags=0
    velocity=17.537960
  }
  line192
  {
    u_racingline=0.451077
    u_overtake=0.500000
    flags=0
    velocity=17.425196
  }
  line193
  {
    u_racingline=0.475270
    u_overtake=0.500000
    flags=0
    velocity=17.329586
  }
  line194
  {
    u_racingline=0.524635
    u_overtake=0.500000
    flags=0
    velocity=17.252531
  }
  line195
  {
    u_racingline=0.587056
    u_overtake=0.500000
    flags=0
    velocity=17.267694
  }
  line196
  {
    u_racingline=0.658895
    u_overtake=0.500000
    flags=0
    velocity=17.318922
  }
  line197
  {
    u_racingline=0.716040
    u_overtake=0.500000
    flags=0
    velocity=17.369127
  }
  line198
  {
    u_racingline=0.741054
    u_overtake=0.500000
    flags=0
    velocity=17.640041
  }
  line199
  {
    u_racingline=0.751297
    u_overtake=0.500000
    flags=0
    velocity=18.441872
  }
  line200
  {
    u_racingline=0.746577
    u_overtake=0.500000
    flags=0
    velocity=19.393799
  }
  line201
  {
    u_racingline=0.726990
    u_overtake=0.500000
    flags=0
    velocity=20.653099
  }
  line202
  {
    u_racingline=0.684502
    u_overtake=0.500000
    flags=0
    velocity=22.023996
  }
  line203
  {
    u_racingline=0.627477
    u_overtake=0.500000
    flags=0
    velocity=23.142471
  }
  line204
  {
    u_racingline=0.555482
    u_overtake=0.500000
    flags=0
    velocity=24.338179
  }
  line205
  {
    u_racingline=0.489154
    u_overtake=0.500000
    flags=0
    velocity=25.675455
  }
  line206
  {
    u_racingline=0.246317
    u_overtake=0.500000
    flags=0
    velocity=29.421965
  }
  line207
  {
    u_racingline=0.176984
    u_overtake=0.500000
    flags=0
    velocity=30.255404
  }
  line208
  {
    u_racingline=0.270810
    u_overtake=0.500000
    flags=0
    velocity=29.598114
  }
  line209
  {
    u_racingline=0.393859
    u_overtake=0.500000
    flags=0
    velocity=25.973112
  }
  line210
  {
    u_racingline=0.429829
    u_overtake=0.500000
    flags=0
    velocity=24.771683
  }
  line211
  {
    u_racingline=0.456940
    u_overtake=0.500000
    flags=0
    velocity=23.581450
  }
  line212
  {
    u_racingline=0.482793
    u_overtake=0.500000
    flags=0
    velocity=22.309280
  }
  line213
  {
    u_racingline=0.506758
    u_overtake=0.500000
    flags=0
    velocity=20.962034
  }
  line214
  {
    u_racingline=0.535775
    u_overtake=0.500000
    flags=0
    velocity=19.644785
  }
  line215
  {
    u_racingline=0.567687
    u_overtake=0.500000
    flags=0
    velocity=18.628561
  }
  line216
  {
    u_racingline=0.595563
    u_overtake=0.500000
    flags=0
    velocity=17.879385
  }
  line217
  {
    u_racingline=0.607392
    u_overtake=0.500000
    flags=0
    velocity=17.409164
  }
  line218
  {
    u_racingline=0.621665
    u_overtake=0.500000
    flags=0
    velocity=16.996105
  }
  line219
  {
    u_racingline=0.643155
    u_overtake=0.500000
    flags=0
    velocity=16.594299
  }
  line220
  {
    u_racingline=0.656941
    u_overtake=0.500000
    flags=0
    velocity=16.555143
  }
  line221
  {
    u_racingline=0.666227
    u_overtake=0.500000
    flags=0
    velocity=16.693861
  }
  line222
  {
    u_racingline=0.656904
    u_overtake=0.500000
    flags=0
    velocity=16.851543
  }
  line223
  {
    u_racingline=0.639670
    u_overtake=0.500000
    flags=0
    velocity=17.156187
  }
  line224
  {
    u_racingline=0.625026
    u_overtake=0.500000
    flags=0
    velocity=17.489283
  }
  line225
  {
    u_racingline=0.616940
    u_overtake=0.500000
    flags=0
    velocity=17.802782
  }
  line226
  {
    u_racingline=0.603880
    u_overtake=0.500000
    flags=0
    velocity=18.095715
  }
  line227
  {
    u_racingline=0.599694
    u_overtake=0.500000
    flags=0
    velocity=18.357424
  }
  line228
  {
    u_racingline=0.605303
    u_overtake=0.500000
    flags=0
    velocity=18.509249
  }
  line229
  {
    u_racingline=0.610969
    u_overtake=0.500000
    flags=0
    velocity=18.575617
  }
  line230
  {
    u_racingline=0.632117
    u_overtake=0.500000
    flags=0
    velocity=18.642307
  }
  line231
  {
    u_racingline=0.653261
    u_overtake=0.500000
    flags=0
    velocity=18.715719
  }
  line232
  {
    u_racingline=0.695760
    u_overtake=0.500000
    flags=0
    velocity=18.797249
  }
  line233
  {
    u_racingline=0.735483
    u_overtake=0.500000
    flags=0
    velocity=18.876505
  }
  line234
  {
    u_racingline=0.774714
    u_overtake=0.500000
    flags=0
    velocity=18.795849
  }
  line235
  {
    u_racingline=0.794573
    u_overtake=0.500000
    flags=0
    velocity=18.677729
  }
  line236
  {
    u_racingline=0.801352
    u_overtake=0.500000
    flags=0
    velocity=18.507458
  }
  line237
  {
    u_racingline=0.806188
    u_overtake=0.500000
    flags=0
    velocity=18.320709
  }
  line238
  {
    u_racingline=0.804632
    u_overtake=0.500000
    flags=0
    velocity=18.056688
  }
  line239
  {
    u_racingline=0.788259
    u_overtake=0.500000
    flags=0
    velocity=17.970900
  }
  line240
  {
    u_racingline=0.760684
    u_overtake=0.500000
    flags=0
    velocity=18.205572
  }
  line241
  {
    u_racingline=0.735484
    u_overtake=0.500000
    flags=0
    velocity=18.837561
  }
  line242
  {
    u_racingline=0.682467
    u_overtake=0.500000
    flags=0
    velocity=21.075445
  }
  line243
  {
    u_racingline=0.638797
    u_overtake=0.500000
    flags=0
    velocity=24.455168
  }
  line244
  {
    u_racingline=0.586611
    u_overtake=0.500000
    flags=0
    velocity=27.248209
  }
  line245
  {
    u_racingline=0.547490
    u_overtake=0.500000
    flags=0
    velocity=29.268688
  }
  line246
  {
    u_racingline=0.506948
    u_overtake=0.500000
    flags=0
    velocity=30.254166
  }
  line247
  {
    u_racingline=0.474622
    u_overtake=0.500000
    flags=0
    velocity=32.002628
  }
  line248
  {
    u_racingline=0.434299
    u_overtake=0.500000
    flags=0
    velocity=34.279449
  }
  line249
  {
    u_racingline=0.391868
    u_overtake=0.500000
    flags=0
    velocity=36.143646
  }
  line250
  {
    u_racingline=0.332284
    u_overtake=0.500000
    flags=0
    velocity=39.115318
  }
  line251
  {
    u_racingline=0.311153
    u_overtake=0.500000
    flags=0
    velocity=41.036903
  }
  line252
  {
    u_racingline=0.334079
    u_overtake=0.500000
    flags=0
    velocity=42.422050
  }
  line253
  {
    u_racingline=0.366794
    u_overtake=0.500000
    flags=0
    velocity=42.921478
  }
  line254
  {
    u_racingline=0.391301
    u_overtake=0.500000
    flags=0
    velocity=45.389236
  }
  line255
  {
    u_racingline=0.431136
    u_overtake=0.500000
    flags=0
    velocity=47.352589
  }
  line256
  {
    u_racingline=0.469215
    u_overtake=0.500000
    flags=0
    velocity=49.122845
  }
  line257
  {
    u_racingline=0.508062
    u_overtake=0.500000
    flags=0
    velocity=50.633545
  }
  line258
  {
    u_racingline=0.535947
    u_overtake=0.500000
    flags=0
    velocity=51.918331
  }
  line259
  {
    u_racingline=0.571964
    u_overtake=0.500000
    flags=0
    velocity=53.057579
  }
  line260
  {
    u_racingline=0.597663
    u_overtake=0.500000
    flags=0
    velocity=54.062138
  }
  line261
  {
    u_racingline=0.610488
    u_overtake=0.500000
    flags=0
    velocity=54.940502
  }
  line262
  {
    u_racingline=0.619585
    u_overtake=0.500000
    flags=0
    velocity=55.710045
  }
  line263
  {
    u_racingline=0.620045
    u_overtake=0.500000
    flags=0
    velocity=56.372925
  }
  line264
  {
    u_racingline=0.611915
    u_overtake=0.500000
    flags=0
    velocity=56.575348
  }
  line265
  {
    u_racingline=0.600203
    u_overtake=0.500000
    flags=0
    velocity=55.344940
  }
  line266
  {
    u_racingline=0.591287
    u_overtake=0.500000
    flags=0
    velocity=52.618710
  }
  line267
  {
    u_racingline=0.605070
    u_overtake=0.500000
    flags=0
    velocity=49.263241
  }
  line268
  {
    u_racingline=0.634194
    u_overtake=0.500000
    flags=0
    velocity=45.779190
  }
  line269
  {
    u_racingline=0.649872
    u_overtake=0.500000
    flags=0
    velocity=42.414585
  }
  line270
  {
    u_racingline=0.617775
    u_overtake=0.500000
    flags=0
    velocity=39.331169
  }
  line271
  {
    u_racingline=0.524912
    u_overtake=0.500000
    flags=0
    velocity=35.500366
  }
  line272
  {
    u_racingline=0.435892
    u_overtake=0.500000
    flags=0
    velocity=31.365520
  }
  line273
  {
    u_racingline=0.390664
    u_overtake=0.500000
    flags=0
    velocity=27.882853
  }
  line274
  {
    u_racingline=0.369161
    u_overtake=0.500000
    flags=0
    velocity=26.584995
  }
  line275
  {
    u_racingline=0.341473
    u_overtake=0.500000
    flags=0
    velocity=26.579670
  }
  line276
  {
    u_racingline=0.311384
    u_overtake=0.500000
    flags=0
    velocity=27.765779
  }
  line277
  {
    u_racingline=0.278018
    u_overtake=0.500000
    flags=0
    velocity=29.759203
  }
  line278
  {
    u_racingline=0.267277
    u_overtake=0.500000
    flags=0
    velocity=31.524498
  }
  line279
  {
    u_racingline=0.262526
    u_overtake=0.500000
    flags=0
    velocity=32.104523
  }
  line280
  {
    u_racingline=0.284140
    u_overtake=0.500000
    flags=0
    velocity=28.516413
  }
  line281
  {
    u_racingline=0.329094
    u_overtake=0.500000
    flags=0
    velocity=24.362366
  }
  line282
  {
    u_racingline=0.331921
    u_overtake=0.500000
    flags=0
    velocity=25.178228
  }
  line283
  {
    u_racingline=0.289334
    u_overtake=0.500000
    flags=0
    velocity=27.831997
  }
  line284
  {
    u_racingline=0.227034
    u_overtake=0.500000
    flags=0
    velocity=29.869097
  }
  line285
  {
    u_racingline=0.196158
    u_overtake=0.500000
    flags=0
    velocity=29.934361
  }
  line286
  {
    u_racingline=0.215008
    u_overtake=0.500000
    flags=0
    velocity=26.589758
  }
  line287
  {
    u_racingline=0.241852
    u_overtake=0.500000
    flags=0
    velocity=24.050344
  }
  line288
  {
    u_racingline=0.270726
    u_overtake=0.500000
    flags=0
    velocity=22.580238
  }
  line289
  {
    u_racingline=0.298955
    u_overtake=0.500000
    flags=0
    velocity=19.504393
  }
  line290
  {
    u_racingline=0.310753
    u_overtake=0.500000
    flags=0
    velocity=19.321600
  }
  line291
  {
    u_racingline=0.322504
    u_overtake=0.500000
    flags=0
    velocity=19.120232
  }
  line292
  {
    u_racingline=0.330681
    u_overtake=0.500000
    flags=0
    velocity=18.710686
  }
  line293
  {
    u_racingline=0.337227
    u_overtake=0.500000
    flags=0
    velocity=18.344446
  }
  line294
  {
    u_racingline=0.359923
    u_overtake=0.500000
    flags=0
    velocity=18.161982
  }
  line295
  {
    u_racingline=0.386624
    u_overtake=0.500000
    flags=0
    velocity=18.366148
  }
  line296
  {
    u_racingline=0.412426
    u_overtake=0.500000
    flags=0
    velocity=18.851105
  }
  line297
  {
    u_racingline=0.423660
    u_overtake=0.500000
    flags=0
    velocity=19.290047
  }
  line298
  {
    u_racingline=0.421429
    u_overtake=0.500000
    flags=0
    velocity=19.675833
  }
  line299
  {
    u_racingline=0.411947
    u_overtake=0.500000
    flags=0
    velocity=19.864664
  }
  line300
  {
    u_racingline=0.409885
    u_overtake=0.500000
    flags=0
    velocity=19.779922
  }
  line301
  {
    u_racingline=0.420438
    u_overtake=0.500000
    flags=0
    velocity=19.676283
  }
  line302
  {
    u_racingline=0.457651
    u_overtake=0.500000
    flags=0
    velocity=19.566931
  }
  line303
  {
    u_racingline=0.512739
    u_overtake=0.500000
    flags=0
    velocity=19.465693
  }
  line304
  {
    u_racingline=0.584019
    u_overtake=0.500000
    flags=0
    velocity=19.371164
  }
  line305
  {
    u_racingline=0.656954
    u_overtake=0.500000
    flags=0
    velocity=19.294613
  }
  line306
  {
    u_racingline=0.714523
    u_overtake=0.500000
    flags=0
    velocity=19.214157
  }
  line307
  {
    u_racingline=0.768479
    u_overtake=0.500000
    flags=0
    velocity=19.127810
  }
  line308
  {
    u_racingline=0.806154
    u_overtake=0.500000
    flags=0
    velocity=19.047892
  }
  line309
  {
    u_racingline=0.822304
    u_overtake=0.500000
    flags=0
    velocity=18.966057
  }
  line310
  {
    u_racingline=0.827592
    u_overtake=0.500000
    flags=0
    velocity=18.939011
  }
  line311
  {
    u_racingline=0.805885
    u_overtake=0.500000
    flags=0
    velocity=19.074009
  }
  line312
  {
    u_racingline=0.789480
    u_overtake=0.500000
    flags=0
    velocity=19.297853
  }
  line313
  {
    u_racingline=0.772818
    u_overtake=0.500000
    flags=0
    velocity=19.508224
  }
  line314
  {
    u_racingline=0.753208
    u_overtake=0.500000
    flags=0
    velocity=19.712774
  }
  line315
  {
    u_racingline=0.741003
    u_overtake=0.500000
    flags=0
    velocity=19.912880
  }
  line316
  {
    u_racingline=0.736476
    u_overtake=0.500000
    flags=0
    velocity=20.109196
  }
  line317
  {
    u_racingline=0.727228
    u_overtake=0.500000
    flags=0
    velocity=20.294790
  }
  line318
  {
    u_racingline=0.721979
    u_overtake=0.500000
    flags=0
    velocity=20.472149
  }
  line319
  {
    u_racingline=0.717953
    u_overtake=0.500000
    flags=0
    velocity=20.578844
  }
  line320
  {
    u_racingline=0.714515
    u_overtake=0.500000
    flags=0
    velocity=20.553240
  }
  line321
  {
    u_racingline=0.713845
    u_overtake=0.500000
    flags=0
    velocity=21.197861
  }
  line322
  {
    u_racingline=0.577723
    u_overtake=0.500000
    flags=0
    velocity=27.501396
  }
  line323
  {
    u_racingline=0.476955
    u_overtake=0.500000
    flags=0
    velocity=30.275723
  }
  line324
  {
    u_racingline=0.470019
    u_overtake=0.500000
    flags=0
    velocity=30.219038
  }
  line325
  {
    u_racingline=0.505140
    u_overtake=0.500000
    flags=0
    velocity=30.238869
  }
  line326
  {
    u_racingline=0.537890
    u_overtake=0.500000
    flags=0
    velocity=30.265028
  }
  line327
  {
    u_racingline=0.560665
    u_overtake=0.500000
    flags=0
    velocity=30.290752
  }
  line328
  {
    u_racingline=0.583699
    u_overtake=0.500000
    flags=0
    velocity=29.092205
  }
  line329
  {
    u_racingline=0.597311
    u_overtake=0.500000
    flags=0
    velocity=27.406372
  }
  line330
  {
    u_racingline=0.607721
    u_overtake=0.500000
    flags=0
    velocity=24.428812
  }
  line331
  {
    u_racingline=0.611907
    u_overtake=0.500000
    flags=0
    velocity=20.188635
  }
  line332
  {
    u_racingline=0.599010
    u_overtake=0.500000
    flags=0
    velocity=16.280785
  }
  line333
  {
    u_racingline=0.594170
    u_overtake=0.500000
    flags=0
    velocity=15.598350
  }
  line334
  {
    u_racingline=0.576665
    u_overtake=0.500000
    flags=0
    velocity=15.014616
  }
  line335
  {
    u_racingline=0.558557
    u_overtake=0.500000
    flags=0
    velocity=14.508909
  }
  line336
  {
    u_racingline=0.545846
    u_overtake=0.500000
    flags=0
    velocity=13.987062
  }
  line337
  {
    u_racingline=0.533557
    u_overtake=0.500000
    flags=0
    velocity=13.466966
  }
  line338
  {
    u_racingline=0.488593
    u_overtake=0.500000
    flags=0
    velocity=13.522454
  }
  line339
  {
    u_racingline=0.439580
    u_overtake=0.500000
    flags=0
    velocity=14.299600
  }
  line340
  {
    u_racingline=0.407454
    u_overtake=0.500000
    flags=0
    velocity=15.810472
  }
  line341
  {
    u_racingline=0.411779
    u_overtake=0.500000
    flags=0
    velocity=17.720200
  }
  line342
  {
    u_racingline=0.447089
    u_overtake=0.500000
    flags=0
    velocity=19.643251
  }
  line343
  {
    u_racingline=0.498882
    u_overtake=0.500000
    flags=0
    velocity=21.574524
  }
  line344
  {
    u_racingline=0.536295
    u_overtake=0.500000
    flags=0
    velocity=23.364401
  }
  line345
  {
    u_racingline=0.641003
    u_overtake=0.500000
    flags=0
    velocity=27.816738
  }
  line346
  {
    u_racingline=0.642119
    u_overtake=0.500000
    flags=0
    velocity=29.768559
  }
  line347
  {
    u_racingline=0.597061
    u_overtake=0.500000
    flags=0
    velocity=30.469336
  }
  line348
  {
    u_racingline=0.548959
    u_overtake=0.500000
    flags=0
    velocity=28.917240
  }
  line349
  {
    u_racingline=0.517086
    u_overtake=0.500000
    flags=0
    velocity=24.053860
  }
  line350
  {
    u_racingline=0.498845
    u_overtake=0.500000
    flags=0
    velocity=20.177444
  }
  line351
  {
    u_racingline=0.486911
    u_overtake=0.500000
    flags=0
    velocity=19.456570
  }
  line352
  {
    u_racingline=0.475014
    u_overtake=0.500000
    flags=0
    velocity=18.661116
  }
  line353
  {
    u_racingline=0.463125
    u_overtake=0.500000
    flags=0
    velocity=17.725069
  }
  line354
  {
    u_racingline=0.452236
    u_overtake=0.500000
    flags=0
    velocity=16.899744
  }
  line355
  {
    u_racingline=0.435272
    u_overtake=0.500000
    flags=0
    velocity=16.188572
  }
  line356
  {
    u_racingline=0.405998
    u_overtake=0.500000
    flags=0
    velocity=15.526643
  }
  line357
  {
    u_racingline=0.385992
    u_overtake=0.500000
    flags=0
    velocity=14.977064
  }
  line358
  {
    u_racingline=0.371832
    u_overtake=0.500000
    flags=0
    velocity=14.620582
  }
  line359
  {
    u_racingline=0.361423
    u_overtake=0.500000
    flags=0
    velocity=14.443977
  }
  line360
  {
    u_racingline=0.332003
    u_overtake=0.500000
    flags=0
    velocity=14.811718
  }
  line361
  {
    u_racingline=0.315093
    u_overtake=0.500000
    flags=0
    velocity=15.471383
  }
  line362
  {
    u_racingline=0.291240
    u_overtake=0.500000
    flags=0
    velocity=16.147163
  }
  line363
  {
    u_racingline=0.283815
    u_overtake=0.500000
    flags=0
    velocity=16.772234
  }
  line364
  {
    u_racingline=0.283166
    u_overtake=0.500000
    flags=0
    velocity=17.489935
  }
  line365
  {
    u_racingline=0.292651
    u_overtake=0.500000
    flags=0
    velocity=18.435808
  }
  line366
  {
    u_racingline=0.301297
    u_overtake=0.500000
    flags=0
    velocity=19.406992
  }
  line367
  {
    u_racingline=0.326153
    u_overtake=0.500000
    flags=0
    velocity=21.598896
  }
  line368
  {
    u_racingline=0.355607
    u_overtake=0.500000
    flags=0
    velocity=24.021450
  }
  line369
  {
    u_racingline=0.380992
    u_overtake=0.500000
    flags=0
    velocity=26.183514
  }
  line370
  {
    u_racingline=0.393891
    u_overtake=0.500000
    flags=0
    velocity=28.117916
  }
  line371
  {
    u_racingline=0.407013
    u_overtake=0.500000
    flags=0
    velocity=29.513344
  }
  line372
  {
    u_racingline=0.409452
    u_overtake=0.500000
    flags=0
    velocity=30.260044
  }
  line373
  {
    u_racingline=0.403168
    u_overtake=0.500000
    flags=0
    velocity=30.394491
  }
  line374
  {
    u_racingline=0.391369
    u_overtake=0.500000
    flags=0
    velocity=30.399517
  }
  line375
  {
    u_racingline=0.373554
    u_overtake=0.500000
    flags=0
    velocity=30.346174
  }
  line376
  {
    u_racingline=0.359763
    u_overtake=0.500000
    flags=0
    velocity=30.317875
  }
  line377
  {
    u_racingline=0.340150
    u_overtake=0.500000
    flags=0
    velocity=30.299435
  }
  line378
  {
    u_racingline=0.316575
    u_overtake=0.500000
    flags=0
    velocity=30.297766
  }
  line379
  {
    u_racingline=0.304315
    u_overtake=0.500000
    flags=0
    velocity=30.326033
  }
  line380
  {
    u_racingline=0.294685
    u_overtake=0.500000
    flags=0
    velocity=30.367706
  }
  line381
  {
    u_racingline=0.289750
    u_overtake=0.500000
    flags=0
    velocity=30.462042
  }
  line382
  {
    u_racingline=0.296010
    u_overtake=0.500000
    flags=0
    velocity=30.536156
  }
  line383
  {
    u_racingline=0.298212
    u_overtake=0.500000
    flags=0
    velocity=30.524565
  }
  line384
  {
    u_racingline=0.308421
    u_overtake=0.500000
    flags=0
    velocity=30.510141
  }
  line385
  {
    u_racingline=0.320540
    u_overtake=0.500000
    flags=0
    velocity=30.545212
  }
  line386
  {
    u_racingline=0.337120
    u_overtake=0.500000
    flags=0
    velocity=30.535639
  }
  line387
  {
    u_racingline=0.345823
    u_overtake=0.500000
    flags=0
    velocity=30.288801
  }
  line388
  {
    u_racingline=0.365760
    u_overtake=0.500000
    flags=0
    velocity=29.912497
  }
  line389
  {
    u_racingline=0.379582
    u_overtake=0.500000
    flags=0
    velocity=29.434105
  }
  line390
  {
    u_racingline=0.390740
    u_overtake=0.500000
    flags=0
    velocity=28.911743
  }
  line391
  {
    u_racingline=0.398242
    u_overtake=0.500000
    flags=0
    velocity=28.685915
  }
  line392
  {
    u_racingline=0.403247
    u_overtake=0.500000
    flags=0
    velocity=28.445837
  }
  line393
  {
    u_racingline=0.414906
    u_overtake=0.500000
    flags=0
    velocity=28.219509
  }
  line394
  {
    u_racingline=0.417170
    u_overtake=0.500000
    flags=0
    velocity=27.996128
  }
  line395
  {
    u_racingline=0.417780
    u_overtake=0.500000
    flags=0
    velocity=27.710218
  }
  line396
  {
    u_racingline=0.423688
    u_overtake=0.500000
    flags=0
    velocity=27.398893
  }
  line397
  {
    u_racingline=0.421860
    u_overtake=0.500000
    flags=0
    velocity=26.899084
  }
  line398
  {
    u_racingline=0.417381
    u_overtake=0.500000
    flags=0
    velocity=26.183493
  }
  line399
  {
    u_racingline=0.421461
    u_overtake=0.500000
    flags=0
    velocity=25.456482
  }
  line400
  {
    u_racingline=0.418749
    u_overtake=0.500000
    flags=0
    velocity=24.757509
  }
  line401
  {
    u_racingline=0.419855
    u_overtake=0.500000
    flags=0
    velocity=24.248344
  }
  line402
  {
    u_racingline=0.420478
    u_overtake=0.500000
    flags=0
    velocity=23.942675
  }
  line403
  {
    u_racingline=0.417623
    u_overtake=0.500000
    flags=0
    velocity=24.051893
  }
  line404
  {
    u_racingline=0.408805
    u_overtake=0.500000
    flags=0
    velocity=24.288740
  }
  line405
  {
    u_racingline=0.400999
    u_overtake=0.500000
    flags=0
    velocity=24.557117
  }
  line406
  {
    u_racingline=0.393956
    u_overtake=0.500000
    flags=0
    velocity=24.861538
  }
  line407
  {
    u_racingline=0.389197
    u_overtake=0.500000
    flags=0
    velocity=25.048922
  }
  line408
  {
    u_racingline=0.381874
    u_overtake=0.500000
    flags=0
    velocity=25.225056
  }
  line409
  {
    u_racingline=0.385404
    u_overtake=0.500000
    flags=0
    velocity=25.392782
  }
  line410
  {
    u_racingline=0.384237
    u_overtake=0.500000
    flags=0
    velocity=25.554680
  }
  line411
  {
    u_racingline=0.381528
    u_overtake=0.500000
    flags=0
    velocity=25.807316
  }
  line412
  {
    u_racingline=0.374745
    u_overtake=0.500000
    flags=0
    velocity=26.322840
  }
  line413
  {
    u_racingline=0.377490
    u_overtake=0.500000
    flags=0
    velocity=26.796930
  }
  line414
  {
    u_racingline=0.381153
    u_overtake=0.500000
    flags=0
    velocity=27.204878
  }
  line415
  {
    u_racingline=0.387479
    u_overtake=0.500000
    flags=0
    velocity=27.511194
  }
  line416
  {
    u_racingline=0.393300
    u_overtake=0.500000
    flags=0
    velocity=27.797358
  }
  line417
  {
    u_racingline=0.407407
    u_overtake=0.500000
    flags=0
    velocity=28.047672
  }
  line418
  {
    u_racingline=0.416629
    u_overtake=0.500000
    flags=0
    velocity=28.246004
  }
  line419
  {
    u_racingline=0.430482
    u_overtake=0.500000
    flags=0
    velocity=28.358103
  }
  line420
  {
    u_racingline=0.444374
    u_overtake=0.500000
    flags=0
    velocity=28.351599
  }
  line421
  {
    u_racingline=0.452236
    u_overtake=0.500000
    flags=0
    velocity=28.296492
  }
  line422
  {
    u_racingline=0.468841
    u_overtake=0.500000
    flags=0
    velocity=28.237650
  }
  line423
  {
    u_racingline=0.476996
    u_overtake=0.500000
    flags=0
    velocity=28.191786
  }
  line424
  {
    u_racingline=0.484723
    u_overtake=0.500000
    flags=0
    velocity=28.216551
  }
  line425
  {
    u_racingline=0.495786
    u_overtake=0.500000
    flags=0
    velocity=28.257114
  }
  line426
  {
    u_racingline=0.496002
    u_overtake=0.500000
    flags=0
    velocity=28.307405
  }
  line427
  {
    u_racingline=0.501818
    u_overtake=0.500000
    flags=0
    velocity=28.389856
  }
  line428
  {
    u_racingline=0.507120
    u_overtake=0.500000
    flags=0
    velocity=28.468494
  }
  line429
  {
    u_racingline=0.505538
    u_overtake=0.500000
    flags=0
    velocity=28.538015
  }
  line430
  {
    u_racingline=0.507125
    u_overtake=0.500000
    flags=0
    velocity=28.587091
  }
  line431
  {
    u_racingline=0.505386
    u_overtake=0.500000
    flags=0
    velocity=28.615797
  }
  line432
  {
    u_racingline=0.507011
    u_overtake=0.500000
    flags=0
    velocity=28.668707
  }
  line433
  {
    u_racingline=0.500475
    u_overtake=0.500000
    flags=0
    velocity=28.719898
  }
  line434
  {
    u_racingline=0.499759
    u_overtake=0.500000
    flags=0
    velocity=28.751112
  }
  line435
  {
    u_racingline=0.491486
    u_overtake=0.500000
    flags=0
    velocity=28.621128
  }
  line436
  {
    u_racingline=0.485434
    u_overtake=0.500000
    flags=0
    velocity=28.080509
  }
  line437
  {
    u_racingline=0.474222
    u_overtake=0.500000
    flags=0
    velocity=27.492430
  }
  line438
  {
    u_racingline=0.467482
    u_overtake=0.500000
    flags=0
    velocity=27.165869
  }
  line439
  {
    u_racingline=0.453200
    u_overtake=0.500000
    flags=0
    velocity=26.942854
  }
  line440
  {
    u_racingline=0.444209
    u_overtake=0.500000
    flags=0
    velocity=26.706224
  }
  line441
  {
    u_racingline=0.426575
    u_overtake=0.500000
    flags=0
    velocity=26.179037
  }
  line442
  {
    u_racingline=0.410340
    u_overtake=0.500000
    flags=0
    velocity=25.152380
  }
  line443
  {
    u_racingline=0.394019
    u_overtake=0.500000
    flags=0
    velocity=23.819887
  }
  line444
  {
    u_racingline=0.377891
    u_overtake=0.500000
    flags=0
    velocity=22.279188
  }
  line445
  {
    u_racingline=0.375085
    u_overtake=0.500000
    flags=0
    velocity=20.323229
  }
  line446
  {
    u_racingline=0.384524
    u_overtake=0.500000
    flags=0
    velocity=18.124405
  }
  line447
  {
    u_racingline=0.404299
    u_overtake=0.500000
    flags=0
    velocity=15.675816
  }
  line448
  {
    u_racingline=0.442148
    u_overtake=0.500000
    flags=0
    velocity=13.482354
  }
  line449
  {
    u_racingline=0.497380
    u_overtake=0.500000
    flags=0
    velocity=11.759709
  }
  line450
  {
    u_racingline=0.558101
    u_overtake=0.500000
    flags=0
    velocity=10.502431
  }
  line451
  {
    u_racingline=0.620901
    u_overtake=0.500000
    flags=0
    velocity=9.894036
  }
  line452
  {
    u_racingline=0.675976
    u_overtake=0.500000
    flags=0
    velocity=9.562618
  }
  line453
  {
    u_racingline=0.722373
    u_overtake=0.500000
    flags=0
    velocity=9.327345
  }
  line454
  {
    u_racingline=0.737638
    u_overtake=0.500000
    flags=0
    velocity=9.158039
  }
  line455
  {
    u_racingline=0.743250
    u_overtake=0.500000
    flags=0
    velocity=9.027811
  }
  line456
  {
    u_racingline=0.734230
    u_overtake=0.500000
    flags=0
    velocity=8.927824
  }
  line457
  {
    u_racingline=0.705337
    u_overtake=0.500000
    flags=0
    velocity=8.869693
  }
  line458
  {
    u_racingline=0.651352
    u_overtake=0.500000
    flags=0
    velocity=8.812829
  }
  line459
  {
    u_racingline=0.587672
    u_overtake=0.500000
    flags=0
    velocity=8.799361
  }
  line460
  {
    u_racingline=0.545557
    u_overtake=0.500000
    flags=0
    velocity=8.901287
  }
  line461
  {
    u_racingline=0.511681
    u_overtake=0.500000
    flags=0
    velocity=8.172587
  }
  line462
  {
    u_racingline=0.494970
    u_overtake=0.500000
    flags=0
    velocity=7.336091
  }
  line463
  {
    u_racingline=0.473895
    u_overtake=0.500000
    flags=0
    velocity=5.904609
  }
  line464
  {
    u_racingline=0.425823
    u_overtake=0.500000
    flags=0
    velocity=6.590250
  }
  line465
  {
    u_racingline=0.348165
    u_overtake=0.500000
    flags=0
    velocity=8.293369
  }
  line466
  {
    u_racingline=0.287586
    u_overtake=0.500000
    flags=0
    velocity=8.192865
  }
  line467
  {
    u_racingline=0.245247
    u_overtake=0.500000
    flags=0
    velocity=7.904483
  }
  line468
  {
    u_racingline=0.207764
    u_overtake=0.500000
    flags=0
    velocity=7.657099
  }
  line469
  {
    u_racingline=0.182336
    u_overtake=0.500000
    flags=0
    velocity=7.349878
  }
  line470
  {
    u_racingline=0.173571
    u_overtake=0.500000
    flags=0
    velocity=7.302739
  }
  line471
  {
    u_racingline=0.173478
    u_overtake=0.500000
    flags=0
    velocity=7.673245
  }
  line472
  {
    u_racingline=0.168180
    u_overtake=0.500000
    flags=0
    velocity=8.646603
  }
  line473
  {
    u_racingline=0.171277
    u_overtake=0.500000
    flags=0
    velocity=9.767222
  }
  line474
  {
    u_racingline=0.173405
    u_overtake=0.500000
    flags=0
    velocity=10.930951
  }
  line475
  {
    u_racingline=0.219632
    u_overtake=0.500000
    flags=0
    velocity=12.236107
  }
  line476
  {
    u_racingline=0.305552
    u_overtake=0.500000
    flags=0
    velocity=13.174558
  }
  line477
  {
    u_racingline=0.384114
    u_overtake=0.500000
    flags=0
    velocity=13.238695
  }
  line478
  {
    u_racingline=0.437279
    u_overtake=0.500000
    flags=0
    velocity=12.980350
  }
  line479
  {
    u_racingline=0.478886
    u_overtake=0.500000
    flags=0
    velocity=12.906940
  }
  line480
  {
    u_racingline=0.532481
    u_overtake=0.500000
    flags=0
    velocity=12.967085
  }
  line481
  {
    u_racingline=0.581843
    u_overtake=0.500000
    flags=0
    velocity=13.042338
  }
  line482
  {
    u_racingline=0.606575
    u_overtake=0.500000
    flags=0
    velocity=13.134789
  }
  line483
  {
    u_racingline=0.605760
    u_overtake=0.500000
    flags=0
    velocity=13.245771
  }
  line484
  {
    u_racingline=0.594930
    u_overtake=0.500000
    flags=0
    velocity=13.391496
  }
  line485
  {
    u_racingline=0.606291
    u_overtake=0.500000
    flags=0
    velocity=13.537020
  }
  line486
  {
    u_racingline=0.641528
    u_overtake=0.500000
    flags=0
    velocity=13.829618
  }
  line487
  {
    u_racingline=0.664128
    u_overtake=0.500000
    flags=0
    velocity=14.039516
  }
  line488
  {
    u_racingline=0.640940
    u_overtake=0.500000
    flags=0
    velocity=14.254909
  }
  line489
  {
    u_racingline=0.615267
    u_overtake=0.500000
    flags=0
    velocity=14.455298
  }
  line490
  {
    u_racingline=0.593573
    u_overtake=0.500000
    flags=0
    velocity=14.688071
  }
  line491
  {
    u_racingline=0.569327
    u_overtake=0.500000
    flags=0
    velocity=15.111524
  }
  line492
  {
    u_racingline=0.540034
    u_overtake=0.500000
    flags=0
    velocity=16.441757
  }
  line493
  {
    u_racingline=0.507413
    u_overtake=0.500000
    flags=0
    velocity=17.814009
  }
  line494
  {
    u_racingline=0.472638
    u_overtake=0.500000
    flags=0
    velocity=19.273924
  }
  line495
  {
    u_racingline=0.448347
    u_overtake=0.500000
    flags=0
    velocity=20.749205
  }
  line496
  {
    u_racingline=0.420460
    u_overtake=0.500000
    flags=0
    velocity=22.087168
  }
  line497
  {
    u_racingline=0.394355
    u_overtake=0.500000
    flags=0
    velocity=23.287792
  }
  line498
  {
    u_racingline=0.372063
    u_overtake=0.500000
    flags=0
    velocity=24.344673
  }
  line499
  {
    u_racingline=0.354783
    u_overtake=0.500000
    flags=0
    velocity=25.282917
  }
  line500
  {
    u_racingline=0.344810
    u_overtake=0.500000
    flags=0
    velocity=26.148342
  }
  line501
  {
    u_racingline=0.335931
    u_overtake=0.500000
    flags=0
    velocity=26.949038
  }
  line502
  {
    u_racingline=0.336570
    u_overtake=0.500000
    flags=0
    velocity=27.568230
  }
  line503
  {
    u_racingline=0.335177
    u_overtake=0.500000
    flags=0
    velocity=28.004906
  }
  line504
  {
    u_racingline=0.342864
    u_overtake=0.500000
    flags=0
    velocity=28.376324
  }
  line505
  {
    u_racingline=0.349097
    u_overtake=0.500000
    flags=0
    velocity=28.688765
  }
  line506
  {
    u_racingline=0.359172
    u_overtake=0.500000
    flags=0
    velocity=28.953178
  }
  line507
  {
    u_racingline=0.373003
    u_overtake=0.500000
    flags=0
    velocity=29.135481
  }
  line508
  {
    u_racingline=0.385904
    u_overtake=0.500000
    flags=0
    velocity=29.281370
  }
  line509
  {
    u_racingline=0.397054
    u_overtake=0.500000
    flags=0
    velocity=29.415014
  }
  line510
  {
    u_racingline=0.412537
    u_overtake=0.500000
    flags=0
    velocity=29.527426
  }
  line511
  {
    u_racingline=0.427982
    u_overtake=0.500000
    flags=0
    velocity=29.624271
  }
  line512
  {
    u_racingline=0.445925
    u_overtake=0.500000
    flags=0
    velocity=29.707275
  }
  line513
  {
    u_racingline=0.462937
    u_overtake=0.500000
    flags=0
    velocity=29.754688
  }
  line514
  {
    u_racingline=0.478582
    u_overtake=0.500000
    flags=0
    velocity=29.729502
  }
  line515
  {
    u_racingline=0.494740
    u_overtake=0.500000
    flags=0
    velocity=29.702883
  }
  line516
  {
    u_racingline=0.510672
    u_overtake=0.500000
    flags=0
    velocity=29.671753
  }
  line517
  {
    u_racingline=0.526103
    u_overtake=0.500000
    flags=0
    velocity=29.641701
  }
  line518
  {
    u_racingline=0.538432
    u_overtake=0.500000
    flags=0
    velocity=29.620407
  }
  line519
  {
    u_racingline=0.548239
    u_overtake=0.500000
    flags=0
    velocity=29.661842
  }
  line520
  {
    u_racingline=0.557465
    u_overtake=0.500000
    flags=0
    velocity=29.728792
  }
  line521
  {
    u_racingline=0.565765
    u_overtake=0.500000
    flags=0
    velocity=29.804405
  }
  line522
  {
    u_racingline=0.568992
    u_overtake=0.500000
    flags=0
    velocity=29.896084
  }
  line523
  {
    u_racingline=0.563745
    u_overtake=0.500000
    flags=0
    velocity=29.989626
  }
  line524
  {
    u_racingline=0.552637
    u_overtake=0.500000
    flags=0
    velocity=30.072086
  }
  line525
  {
    u_racingline=0.539275
    u_overtake=0.500000
    flags=0
    velocity=30.137726
  }
  line526
  {
    u_racingline=0.522426
    u_overtake=0.500000
    flags=0
    velocity=30.199755
  }
  line527
  {
    u_racingline=0.500983
    u_overtake=0.500000
    flags=0
    velocity=30.275356
  }
  line528
  {
    u_racingline=0.474821
    u_overtake=0.500000
    flags=0
    velocity=30.339785
  }
  line529
  {
    u_racingline=0.448729
    u_overtake=0.500000
    flags=0
    velocity=30.388651
  }
  line530
  {
    u_racingline=0.424595
    u_overtake=0.500000
    flags=0
    velocity=30.431099
  }
  line531
  {
    u_racingline=0.402835
    u_overtake=0.500000
    flags=0
    velocity=30.220694
  }
  line532
  {
    u_racingline=0.380901
    u_overtake=0.500000
    flags=0
    velocity=30.210037
  }
  line533
  {
    u_racingline=0.361425
    u_overtake=0.500000
    flags=0
    velocity=30.280455
  }
  line534
  {
    u_racingline=0.347159
    u_overtake=0.500000
    flags=0
    velocity=30.371201
  }
  line535
  {
    u_racingline=0.338258
    u_overtake=0.500000
    flags=0
    velocity=30.174328
  }
  line536
  {
    u_racingline=0.332203
    u_overtake=0.500000
    flags=0
    velocity=30.273123
  }
  line537
  {
    u_racingline=0.328725
    u_overtake=0.500000
    flags=0
    velocity=30.290270
  }
  line538
  {
    u_racingline=0.327153
    u_overtake=0.500000
    flags=0
    velocity=30.246178
  }
  line539
  {
    u_racingline=0.338938
    u_overtake=0.500000
    flags=0
    velocity=30.294958
  }
  line540
  {
    u_racingline=0.347199
    u_overtake=0.500000
    flags=0
    velocity=31.383831
  }
  line541
  {
    u_racingline=0.346603
    u_overtake=0.500000
    flags=0
    velocity=34.667633
  }
  line542
  {
    u_racingline=0.349830
    u_overtake=0.500000
    flags=0
    velocity=37.105778
  }
  line543
  {
    u_racingline=0.360138
    u_overtake=0.500000
    flags=0
    velocity=38.899940
  }
  line544
  {
    u_racingline=0.375920
    u_overtake=0.500000
    flags=0
    velocity=40.317600
  }
  line545
  {
    u_racingline=0.390326
    u_overtake=0.500000
    flags=0
    velocity=41.409317
  }
  line546
  {
    u_racingline=0.395310
    u_overtake=0.500000
    flags=0
    velocity=42.238491
  }
  line547
  {
    u_racingline=0.386459
    u_overtake=0.500000
    flags=0
    velocity=43.513092
  }
  line548
  {
    u_racingline=0.356934
    u_overtake=0.500000
    flags=0
    velocity=45.089642
  }
  line549
  {
    u_racingline=0.323407
    u_overtake=0.500000
    flags=0
    velocity=46.551918
  }
  line550
  {
    u_racingline=0.289770
    u_overtake=0.500000
    flags=0
    velocity=47.804344
  }
  line551
  {
    u_racingline=0.250718
    u_overtake=0.500000
    flags=0
    velocity=48.809139
  }
  line552
  {
    u_racingline=0.229543
    u_overtake=0.500000
    flags=0
    velocity=49.672520
  }
  line553
  {
    u_racingline=0.223014
    u_overtake=0.500000
    flags=0
    velocity=50.452507
  }
  line554
  {
    u_racingline=0.225946
    u_overtake=0.500000
    flags=0
    velocity=51.217583
  }
  line555
  {
    u_racingline=0.260421
    u_overtake=0.500000
    flags=0
    velocity=51.871742
  }
  line556
  {
    u_racingline=0.300729
    u_overtake=0.500000
    flags=0
    velocity=52.399437
  }
  line557
  {
    u_racingline=0.339329
    u_overtake=0.500000
    flags=0
    velocity=52.853531
  }
  line558
  {
    u_racingline=0.368529
    u_overtake=0.500000
    flags=0
    velocity=53.227654
  }
  line559
  {
    u_racingline=0.382457
    u_overtake=0.500000
    flags=0
    velocity=53.574360
  }
  line560
  {
    u_racingline=0.378536
    u_overtake=0.500000
    flags=0
    velocity=53.890644
  }
  line561
  {
    u_racingline=0.358218
    u_overtake=0.500000
    flags=0
    velocity=54.254383
  }
  line562
  {
    u_racingline=0.325769
    u_overtake=0.500000
    flags=0
    velocity=54.736847
  }
  line563
  {
    u_racingline=0.289281
    u_overtake=0.500000
    flags=0
    velocity=55.737354
  }
  line564
  {
    u_racingline=0.252268
    u_overtake=0.500000
    flags=0
    velocity=56.635738
  }
  line565
  {
    u_racingline=0.219895
    u_overtake=0.500000
    flags=0
    velocity=57.510597
  }
  line566
  {
    u_racingline=0.197431
    u_overtake=0.500000
    flags=0
    velocity=58.357559
  }
  line567
  {
    u_racingline=0.187858
    u_overtake=0.500000
    flags=0
    velocity=59.183834
  }
  line568
  {
    u_racingline=0.194943
    u_overtake=0.500000
    flags=0
    velocity=59.919945
  }
  line569
  {
    u_racingline=0.216421
    u_overtake=0.500000
    flags=0
    velocity=60.359051
  }
  line570
  {
    u_racingline=0.246951
    u_overtake=0.500000
    flags=0
    velocity=60.584637
  }
  line571
  {
    u_racingline=0.280774
    u_overtake=0.500000
    flags=0
    velocity=60.445862
  }
  line572
  {
    u_racingline=0.312712
    u_overtake=0.500000
    flags=0
    velocity=60.158424
  }
  line573
  {
    u_racingline=0.338792
    u_overtake=0.500000
    flags=0
    velocity=59.876167
  }
  line574
  {
    u_racingline=0.355047
    u_overtake=0.500000
    flags=0
    velocity=59.559280
  }
  line575
  {
    u_racingline=0.351764
    u_overtake=0.500000
    flags=0
    velocity=59.178486
  }
}
